Bug 8773 - Tabbing in partition format dialog
Summary: Tabbing in partition format dialog
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-23 17:31 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 16:04:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-23 17:31:06 UTC
The tabbing is a little screwy on the 'choose partitions to format' dialog
in text-mode.  It says:

[ ] /dev/hda3 /
[ ] Check for bad blocks
OK
Back

I can tab round okay, but when '/' is selected, there is no indication that
it is -- the cursor is after 'Back', and the gap in between the brackets
isn't highlighted.  If I press space then the cursor moves as well as a *
being put in the right place.

Comment 1 Jay Turner 2000-02-04 16:04:59 UTC
This is fixed in beta3.


Note You need to log in before you can comment on or make changes to this bug.